- model: networks.network
  pk: 2393
  fields:
    fdsn_code: T
    name: Tonga Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: TO
- model: networks.network
  pk: 1414
  fields:
    fdsn_code: T1
    name: IPE_ETE
    website: http://www.ipe.muni.cz/
    operator: 887
    doi: 10.7914/SN/T1
    deployment_region: CZ
- model: networks.network
  pk: 1696
  fields:
    fdsn_code: T3
    name: Rete Accelerometrica Terna
    website: ''
    operator: 1288
    doi: ''
    deployment_region: IT
- model: networks.network
  pk: 1358
  fields:
    fdsn_code: T4
    name: Canakkale Onsekiz Mart University Earthquake Research Center
    website: ''
    operator: 625
    doi: ''
    deployment_region: TR
- model: networks.network
  pk: 2005
  fields:
    fdsn_code: T5
    name: Central Weather Administration Seismographic Network
    website: https://gdms.cwa.gov.tw
    operator: null
    doi: 10.7914/SN/T5
    deployment_region: TW
- model: networks.network
  pk: 2228
  fields:
    fdsn_code: T9
    name: TAMU Seismic Network
    website: ''
    operator: null
    doi: 10.7914/ypev-aj03
    deployment_region: texas
- model: networks.network
  pk: 275
  fields:
    fdsn_code: TA
    name: USArray Transportable Array
    website: http://www.earthscope.org/observatories/usarray
    operator: 1144
    doi: 10.7914/SN/TA
    deployment_region: US
- model: networks.network
  pk: 1259
  fields:
    fdsn_code: TB
    name: MRC Earth and Marine Sciences Network
    website: ''
    operator: 647
    doi: 10.7914/SN/TB
    deployment_region: TR
- model: networks.network
  pk: 811
  fields:
    fdsn_code: TC
    name: Red Sismológica Nacional de Costa Rica
    website: http://www.rsn.ucr.ac.cr/
    operator: 472
    doi: 10.15517/TC
    deployment_region: CR
- model: networks.network
  pk: 1059
  fields:
    fdsn_code: TD
    name: TransAlta Monitoring Network
    website: http://www.transalta.com/
    operator: 1068
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1119
  fields:
    fdsn_code: TE
    name: EGAT Dams Seismic Monitoring System
    website: ''
    operator: 1138
    doi: 10.7914/SN/TE
    deployment_region: TH
- model: networks.network
  pk: 2234
  fields:
    fdsn_code: TF
    name: Tajikistan National Seismic Network
    website: ''
    operator: null
    doi: 10.7914/c44e-zh63
    deployment_region: TJ
- model: networks.network
  pk: 1200
  fields:
    fdsn_code: TG
    name: Royal Irrigation Department
    website: ''
    operator: 1162
    doi: 10.7914/SN/TG
    deployment_region: TH
- model: networks.network
  pk: 709
  fields:
    fdsn_code: TH
    name: Thüringer Seismologisches Netz
    website: https://www.igw.uni-jena.de/tsn
    operator: 693
    doi: 10.7914/SN/TH
    deployment_region: DE
- model: networks.network
  pk: 425
  fields:
    fdsn_code: TI
    name: Centro Sismologico de America Central
    website: ''
    operator: 472
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 677
  fields:
    fdsn_code: TJ
    name: Tajikistan National Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/TJ
    deployment_region: Tajikistan
- model: networks.network
  pk: 896
  fields:
    fdsn_code: TK
    name: Turkish National Strong Motion Network
    website: https://tadas.afad.gov.tr/
    operator: null
    doi: 10.7914/SN/TK
    deployment_region: TR
- model: networks.network
  pk: 1033
  fields:
    fdsn_code: TL
    name: Armutlu Local Seismic Network
    website: http://www.kocaeli.edu.tr/yubam/
    operator: 356
    doi: ''
    deployment_region: Turkey
- model: networks.network
  pk: 650
  fields:
    fdsn_code: TM
    name: Thai Seismic Monitoring Network
    website: ''
    operator: null
    doi: ''
    deployment_region: TH
- model: networks.network
  pk: 189
  fields:
    fdsn_code: TN
    name: Eastern Tennessee Seismic Network
    website: ''
    operator: 338
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 376
  fields:
    fdsn_code: TO
    name: Tectonic Observatory - MASE, VEOX , PeruSE, CCSE
    website: http://web.gps.caltech.edu/~clay/MexWeb/MexSubduction.html
    operator: 1703
    doi: 10.7909/C3RN35SP
    deployment_region: Mexico
- model: networks.network
  pk: 1650
  fields:
    fdsn_code: TP
    name: Rete di monitoraggio microsismico installata presso la concessione Gorgoglione
    website: ''
    operator: 1277
    doi: ''
    deployment_region: IT
- model: networks.network
  pk: 2027
  fields:
    fdsn_code: TQ
    name: Taiwan multi-parametric environmental seismic monitoring network
    website: ''
    operator: null
    doi: 10.14470/GD993669
    deployment_region: TW
- model: networks.network
  pk: 429
  fields:
    fdsn_code: TR
    name: Eastern Caribbean Seismograph Network
    website: ''
    operator: 482
    doi: ''
    deployment_region: Eastern Caribbean
- model: networks.network
  pk: 47
  fields:
    fdsn_code: TS
    name: TERRAscope (Southern California Seismic Network)
    website: ''
    operator: 1703
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 614
  fields:
    fdsn_code: TT
    name: Seismic Network of Tunisia
    website: ''
    operator: 605
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 592
  fields:
    fdsn_code: TU
    name: Turkish National Seismic Network
    website: https://deprem.afad.gov.tr/istasyonlar?lang=en
    operator: 596
    doi: 10.7914/SN/TU
    deployment_region: TR
- model: networks.network
  pk: 693
  fields:
    fdsn_code: TV
    name: INGV experiments network
    website: ''
    operator: 1287
    doi: ''
    deployment_region: IT
- model: networks.network
  pk: 126
  fields:
    fdsn_code: TW
    name: Broadband Array in Taiwan for Seismology
    website: http://bats.earth.sinica.edu.tw/
    operator: 121
    doi: 10.7914/SN/TW
    deployment_region: TW
- model: networks.network
  pk: 1217
  fields:
    fdsn_code: TX
    name: Texas Seismological Network
    website: ''
    operator: 1170
    doi: 10.7914/SN/TX
    deployment_region: United States, Texas
- model: networks.network
  pk: 2050
  fields:
    fdsn_code: TY
    name: Dam Safety Monitoring Network
    website: ''
    operator: null
    doi: 10.7914/SN/TY
    deployment_region: ''
- model: networks.network
  pk: 1430
  fields:
    fdsn_code: TZ
    name: Ol Doinyo Lengai, TZ Volcano Monitoring
    website: ''
    operator: 1186
    doi: 10.7914/SN/TZ
    deployment_region: TZ
